package org.jerrymouse.cc.site.bean;

import static org.junit.Assert.*;

import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;
import org.jerrymouse.cc.site.test.BaseTest;
import org.junit.Test;

public class TypeTest extends BaseTest {
	private Type type;
	private Log log = LogFactory.getLog(TypeTest.class);

	@Override
	protected void onSetUp() throws Exception {
		super.onSetUp();
		type = new Type("txt");
	}

	@Test
	public void testGetMime() {
		log.debug(type.getMime());
	}

	@Test
	public void testSetMime() {
		type.setMime("image/png");
		log.debug(type.getMime());
	}

	@Test
	public void testGetSuffix() {
		log.debug(type.getSuffix());
	}

}
